开发者社区> 问答> 正文

mPaaS iOS的小程序容器是不是没有2.0以上的基础库版本?

mPaaS iOS的小程序容器是不是没有2.0以上的基础库版本?

展开
收起
青城山下庄文杰 2023-09-17 16:07:45 124 0
1 条回答
写回答
取消 提交回答
  • 根据我的知识库,mPaaS iOS的小程序容器目前支持基础库2.0以上的版本。在mPaaS官方文档中,建议开发者使用基础库2.0以上的版本进行开发,以获得更好的性能和功能。如果您在使用mPaaS iOS的小程序容器时遇到了问题,建议您查看官方文档或者联系mPaaS官方技术支持寻求帮助。

    2023-09-17 18:49:10
    赞同 展开评论 打赏
来源圈子
更多
收录在圈子:
问答排行榜
最热
最新

相关电子书

更多
mPaaS 小程序重磅发布 立即下载
金融专场-新一代移动研发平台mPaaS智能化实践-付海涛 立即下载
mPaaS 小程序新品发布 立即下载